<?php
$servername = "localhost";
$username = "trustfi4_admin";
$password = "10@Ashawo10@";
$dbname = "trustfi4_aegomain";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}

?>